package com.gh.download.dialog

import com.gh.gamecenter.common.base.BaseRecyclerViewHolder
import com.gh.gamecenter.databinding.DownloadDialogSectionItemBinding

class DownloadDialogSectionItemViewHolder(val binding: DownloadDialogSectionItemBinding) :
    BaseRecyclerViewHolder<Any>(binding.root) {

}